<?xml version="1.0" encoding="UTF-8"?><module codename="com.pinkmatter.modules.flamingo">
    <module_version install_time="1475071881849" last="true" origin="installer" specification_version="1.0">
        <file crc="2225562216" name="config/Modules/com-pinkmatter-modules-flamingo.xml"/>
        <file crc="4184336972" name="modules/com-pinkmatter-modules-flamingo.jar"/>
    </module_version>
</module>
